POE-Filter-KennySpeak

Prerequisites

POE-Filter-KennySpeak declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
POE1.004POE-1.364125.71
POE::Filter0POE-1.364125.71
perl5.006perl0.00

POE-Filter-KennySpeak declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.47122.86
IO::Handle0IO-1.25125.71
IPC::Open30perl0.00
Test::More0Test-Simple-1.001006128.57

POE-Filter-KennySpeak declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571